Subject: Re: 25.0.50; Emacs manual line is 239 chars wide!

From: Paul Eggert <[email-masked]>
Date: Tue, 27 Jan 2015 07:39:27 -0800

I do not observe this problem on Fedora 21 x86-64.  Lines 31-34 are:

      Cyrillic-ALT, Cyrillic-ISO, Cyrillic-KOI8, Czech, Devanagari,
      Dutch, English, Esperanto, Ethiopic, French, Georgian, German,
      Greek, Gujarati, Hebrew, IPA, Italian, Japanese, Kannada, Khmer,
      Korean, Lao, Latin-1, Latin-2, Latin-3, Latin-4, Latin-5, Latin-6,

which look fine.

It could be a 'makeinfo' or platform issue.  I'm using makeinfo (GNU texinfo) 
5.2, as shipped with Fedora.  Here's how the .info file was built:

$ cd doc/emacs
$ rm ../../info/emacs.info
$ make V=1 ../../info/emacs.info
makeinfo --force --enable-encoding -I . --no-split -o ../../info/emacs.info 
emacs.texi